@font-face {
  font-family: '319843';
  src: url('http://emcdn.com/fonts/319843.woff2') format('woff2'),
       url('http://emcdn.com/fonts/319843.woff') format('woff'),
       url('http://emcdn.com/fonts/319843.ttf') format('truetype');
}
body {font-family:"319843" !important;color:#434142; }
#header {background:#eae8e5;}
#footer {background:#eae8e5;}
h1.s2 {text-transform:uppercase; font-weight:bold;}
.content {
-webkit-border-top-right-radius: 1.5em;
-webkit-border-bottom-left-radius: 1.5em;
-moz-border-radius-topright: 1.5em;
-moz-border-radius-bottomleft: 1.5em;
border-top-right-radius: 1.5em;
border-bottom-left-radius: 1.5em;
}
.c1 {background:rgba(234,232,229,.9);color:#676566;}
.c2 {background:rgba(124,115,108,.9);color:#ffffff;}
.content.c1 strong {color:#ef5121;}
.content.c2 strong {color:#fd9c7f;}
.home #s2_o{background:#666465; color:#fff;}
.home #intro_o{background:#eae8e5;}
.home #intro_o .desc{font-size:1.2em;}
.tarifs table td {padding:7px 5px; border-bottom:1px solid #ef5121}
.tarifs table tr td:nth-child(4) {white-space:nowrap;}
@media only screen and (min-width: 40em) {
	.home #slides .content{font-size:1.1rem;}
}
@media only screen and (min-width: 64em) {
	.home #slides .content{font-size:1.4rem;}
	#nav {margin-top:35px;}
	#nav > li > a, #nav > li > span{color:#676566; padding:7px 20px; font-size:1.1em; font-weight:bold; }
	#nav > li > a:hover, #nav > li > span:hover{color:#ef5121}
	#nav > li.active > a, #nav > li.active > span{color:#ef5121}
	.content {
		-webkit-border-top-right-radius: 2em;
		-webkit-border-bottom-left-radius: 2em;
		-moz-border-radius-topright: 2em;
		-moz-border-radius-bottomleft: 2em;
		border-top-right-radius: 2em;
		border-bottom-left-radius: 2em;
	}
}